Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 11:36:40 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Remider<br><div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><span style='font-size:10pt;font-family:"Cambria","serif"'>Best Regards:</span></div>

<div><font>Arslan</font></div>
<div><br></div>
</div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Jul 2021 at 10:08, Arslan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div>Dear Concerned,</div>
<div><br></div>
<div>As per your advice, I was waiting for the last (21st) working today to have my amount refunded back to my account but unfortunately, nothing happened. Therefore, at your request, I am sharing with you my bank statement for the requested period with you to take the necessary action and resolve the issue as soon as possible. It is very unfortunate that we keep following this issue instead of Centrepoint management. I hope my confidential information will be safe and use only to review for resolution of refund amount. <br>
</div>
<div><br></div>
<div>Looking forward to hearing from you soon.</div>
<div><br></div>
<div><br></div>
<div>
<div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><span style='font-size:10pt;font-family:"Cambria","serif"'>Best Regards:</span></div>

<div><font>Arslan</font></div>
<div><font>65953497<br></font></div>
<div><br></div>
</div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 25 Jun 2021 at 09:44, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Syed ​,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word">​</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us .</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We would like to inform you that we have processed the refund of amount (KWD 21) on (6/7/21 1:37 AM) and the amount you paid online will be refunded back to your original payment method and the period of reflection might reach <strong dir="ltr">21 working days </strong>as per the policy of your bank. Please check with you bank by 7/4/21 and if the amount is not reflected, please provide us with a bank statement stamped from the bank for the period from 6/7/21 till 7/4/21</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We thank you for your understanding and cooperation. </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758477